import AdminLayout from '../../../components/admin/AdminLayout';
import ProductForm from '../../../components/admin/ProductForm';

export default function CreateProductPage() {
  return (
    <AdminLayout title="Создание товара">
      <ProductForm />
    </AdminLayout>
  );
} 